Skip to content

A community's feed​

GET
/communities/{key}/feed

Posts, the projection of community events (Fundlies posted, milestones, joins grouped per week, fund moves when the viewer can see the fund) and updates on Fundlies posted here, newest first. 403 MEMBERS_ONLY for non-members of a private community.

Parameters​

Path Parameters

key*

The community's slug or uuid.

Type
string
Required

Query Parameters

limit
Type
integer
Minimum
1
Maximum
50
Default
20
before

next_before from the previous page.

Type
string

Responses​

OK

application/json
JSON
{
"data": [
],
"next_before": "string",
"additionalProperties": "string"
}

Playground​

Server
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Built with VitePress